# Staging specific values
environment: "staging"

jkvideo:
  # In staging, we can be more aggressive with alerts
  cpuAlerts:
    threshold: 0.75
    for: "2m"

turnProber:
  target: "turn.staging.video.jamkazam.com"
  # Reminder: In a real environment, these should be managed via Kubernetes secrets
  # username: "staging-user"
  # password: "use-a-secret"

e2eProber:
  enabled: true # Enabling for staging
  backendUrl: "https://webrtc-be.staging.video.jamkazam.com"
  image:
    tag: "staging-latest"
